/* PRESENTATION SECTION */
.container--about{
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: end;
  background-image: url('../assets/img/covers/Bg_bl_r.svg');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.about--text{
  margin-right: 30px;
  z-index: 2;
  opacity: 0;
  transition: opacity 2s ease-in-out;
  font-family: var(--Futura_Round-Medium);
  font-size: 16pt;
  text-align: right;
}
.about--text p{
  font-size: 40pt;
  text-align: right;
  font-family: var(--Futura_Round-Bold);
  line-height: 40pt;
}
.about--text div{
  background-color: var(--DarkBlueColor);
  padding: 5px 15px;
  margin-left: auto;
  margin-top: 20px;
  width: fit-content;
  border-radius: 15px;
  cursor: pointer;
  & a{
    text-decoration: none;
    color: var(--WhiteColor);
  }
}

.about--vector{
  width: 100%;
  height: calc(100% - 100px);
  background-image: url('../assets/img/vector/LAC_about_02.png');
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  z-index: 1;
  bottom: 0;
  animation: aboutVectorAnimation 8s infinite;
}
@keyframes aboutVectorAnimation {
  0%{
      transform: translateX(0%);
  }
  50%{
      transform: translateX(-3%);
  }
  100%{
      transform: translateX(0%);
  }
}

/* about_list */
.about_cont{
  padding: 50px 20px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.about_logo{
  width: 250px;
  height: 150px;
  background-image: url('../assets/img/logos/logo_principal.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.about_desc{
  width: 50%;
  text-align: center;
}
.about_desc p{
  font-size: 22pt;
  color: var(--LightBlueColor);
  font-family: var(--Futura_Round-Bold);
}
.about_desc span{
  color: var(--BlackColor);
}

.msv_cont{
  padding: 50px 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.msv_img{
  width: 500px;
  height: 500px;
  background-image: url('../assets/img/vector/hands.svg');
  background-size: contain;
  background-position: center left;
  background-repeat: no-repeat;
  transform: translate(-20px);
}
.msv_desc{
  width: 50%;
}
.msv_mission{
  width: 100%;
  border-bottom: 2px solid var(--LightBlueColor);
  display: flex;
  gap: 20px;
  padding: 40px 0;
  & div:first-child{
    width: 40px;
    height: 40px;
    background-image: url('../assets/icons/mission.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  & div:last-child{
    width: calc(100% - 70px);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  & p:first-child{
    color: var(--LightBlueColor);
    font-size: 16pt;
  }
  & p:last-child{
    color: var(--BlackColor);
    font-size: 12pt;
    margin-top: 10px;
  }
}
.msv_vision{
  width: 100%;
  border-bottom: 2px solid var(--LightBlueColor);
  display: flex;
  gap: 20px;
  padding: 40px 0;
  & div:first-child{
    width: 40px;
    height: 40px;
    background-image: url('../assets/icons/vision.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  & div:last-child{
    width: calc(100% - 70px);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  & p:first-child{
    color: var(--LightBlueColor);
    font-size: 16pt;
  }
  & p:last-child{
    color: var(--BlackColor);
    font-size: 12pt;
    margin-top: 10px;
  }
}

.msv_values{
  width: 100%;
  display: flex;
  gap: 20px;
  padding: 40px 0;
  & div:first-child{
    width: 40px;
    height: 40px;
    background-image: url('../assets/icons/values.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  & div:last-child{
    width: calc(100% - 70px);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    & div{
      display: flex;
      justify-content: space-between;
      color: var(--BlackColor);
      margin-left: 20px;
      width: 60%;
    }
  }
  & p{
    color: var(--LightBlueColor);
    font-size: 16pt;
  }
}

.difference_cont{
  padding: 50px 20px;
}
.difference_title{
  font-size: 24pt;
  font-family: var(--Futura_Round-Bold);
  color: var(--LightBlueColor);
  margin: 20px 0;
  text-align: center;
}
.difference_desc{
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.dif_list{
  width: 60%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.dif_text{
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  color: var(--BlackColor);
  & p{
    width: calc(100% - 60px);
  }
}
.check_icon{
  width: 40px;
  height: 40px;
  background-image: url('../assets/icons/check.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.difference_desc .dif_img{
  width: 500px;
  height: 400px;
  background-image: url('../assets/img/vector/difference.svg');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (max-width:480px){
  .about--vector{
    display: none;
  }
  .about--text{
    margin-top: 0%;
    width: 100%;
    & p{
      font-size: 20pt;
      line-height: 25pt;
    }
    & span{
      font-size: 12pt;
      font-family: var(--Pangram_Medium);
    }
  }
  .about_cont{
    flex-wrap: wrap;
    gap: 20px;
  }
  .about_desc{
    width: 100%;
  }

  .msv_img{
    display: none;
  }
  .msv_desc{
    width: 100%;
  }
  .difference_desc{
    flex-wrap: wrap;
  }
  .dif_list{
    width: 100%;
  }
}